<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0" />
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/genericons/genericons.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if( function_exists('is_singular') && function_exists('wp_enqueue_script') ) { if ( is_singular() ) wp_enqueue_script( 'comment-reply' );	} ?>
<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

	<div id="container">

		<div id="wrapper">

			<header class="side-header">

			<?php if ( has_nav_menu( 'top_bar_menu' ) ) { ?>

				<div class="top-bar" style="padding-left: 70px;">

			<?php } else { ?>

				<div class="top-bar">

			<?php } ?>

					<div class="top-bar-content">

					<?php if (get_option('display_logo_top') == 1 ) { ?>

						<div class="logo-header">

						<?php if (get_option('logo_top')) { ?>

							<a href="<?php echo home_url(); ?>"><img src="<?php echo get_option('logo_top'); ?>" alt="logo-header"></a>

						<?php } else { ?>

							<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo-top.png" alt="logo"></a>

						<?php } ?>

						</div><!--.logo-header-->

					<?php } ?>

				<?php if ( (get_option('facebook') == 1) || (get_option('twitter') == 1) || (get_option('google') == 1) || (get_option('vimeo') == 1) || (get_option('twitch') == 1) || (get_option('youtube') == 1) || (get_option('pinterest') == 1) || (get_option('tumblr') == 1) || (get_option('flickr') == 1) || (get_option('spotify') == 1) || (get_option('rss') == 1) ) { ?>

						<input type="checkbox" id="responsive-socialicons">
						<label for="responsive-socialicons" class="responsive-social-icons" title="<?php _e('Social media links','og-zwanzig'); ?>"><span class="genericon genericon-share"></span></label>

					<?php if (get_option('searchform') == 1 ) { ?> 

						<div class="top-bar-social" style="padding-right: 40px;">

					<?php } else { ?>

						<div class="top-bar-social">

					<?php } ?>

							<ul>

							<?php if (get_option('facebook') == 1) { ?>

								<li><a href="<?php echo get_option('facebook_url'); ?>" title="<?php if (get_option('facebook_tooltip')) { ?><?php echo get_option('facebook_tooltip') ?><?php } else { ?><?php _e('My FACEBOOK profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-facebook-alt"></span></a></li>
										
							<?php } ?> 

							<?php if (get_option('twitter') == 1) { ?>

								<li><a href="<?php echo get_option('twitter_url'); ?>" title="<?php if (get_option('twitter_tooltip')) { ?><?php echo get_option('twitter_tooltip') ?><?php } else { ?><?php _e('My TWITTER profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-twitter"></span></a></li>
										
							<?php } ?> 

							<?php if (get_option('google') == 1) { ?>

								<li><a href="<?php echo get_option('google_url'); ?>" title="<?php if (get_option('google_tooltip')) { ?><?php echo get_option('google_tooltip') ?><?php } else { ?><?php _e('My GOOGLE+ profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-googleplus-alt"></span></a></li>
									
							<?php } ?> 

							<?php if (get_option('vimeo') == 1) { ?>

								<li><a href="<?php echo get_option('vimeo_url'); ?>" title="<?php if (get_option('vimeo_tooltip')) { ?><?php echo get_option('vimeo_tooltip') ?><?php } else { ?><?php _e('My VIMEO profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-vimeo"></span></a></li>
									
							<?php } ?>

							<?php if (get_option('twitch') == 1) { ?>

								<li><a href="<?php echo get_option('twitch_url'); ?>" title="<?php if (get_option('twitch_tooltip')) { ?><?php echo get_option('twitch_tooltip') ?><?php } else { ?><?php _e('My TWITCH profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-twitch"></span></a></li>
									
							<?php } ?>
							
							<?php if (get_option('youtube') == 1) { ?>

								<li><a href="<?php echo get_option('youtube_url'); ?>" title="<?php if (get_option('youtube_tooltip')) { ?><?php echo get_option('youtube_tooltip') ?><?php } else { ?><?php _e('My YOUTUBE profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-youtube"></span></a></li>
									
							<?php } ?> 

							<?php if (get_option('pinterest') == 1) { ?>

								<li><a href="<?php echo get_option('pinterest_url'); ?>" title="<?php if (get_option('pinterest_tooltip')) { ?><?php echo get_option('pinterest_tooltip') ?><?php } else { ?><?php _e('My PINTEREST profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-pinterest"></span></a></li>

							<?php } ?> 

							<?php if (get_option('tumblr') == 1) { ?>

								<li><a href="<?php echo get_option('tumblr_url'); ?>" title="<?php if (get_option('tumblr_tooltip')) { ?><?php echo get_option('tumblr_tooltip') ?><?php } else { ?><?php _e('My TUMBLR profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-tumblr"></span></a></li>
									
							<?php } ?> 

							<?php if (get_option('flickr') == 1) { ?>

								<li><a href="<?php echo get_option('flickr_url'); ?>" title="<?php if (get_option('flickr_tooltip')) { ?><?php echo get_option('flickr_tooltip') ?><?php } else { ?><?php _e('My FLICKR profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-flickr"></span></a></li>
									
							<?php } ?> 

							<?php if (get_option('spotify') == 1) { ?>

								<li><a href="<?php echo get_option('spotify_url'); ?>" title="<?php if (get_option('spotify_tooltip')) { ?><?php echo get_option('spotify_tooltip') ?><?php } else { ?><?php _e('My SPOTIFY profile','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-spotify"></span></a></li>
									
							<?php } ?> 

							<?php if (get_option('rss') == 1) { ?>

								<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php if (get_option('rss_tooltip')) { ?><?php echo get_option('rss_tooltip') ?><?php } else { ?><?php _e('Get the RSS-Feed','og-zwanzig'); ?><?php } ?>"><span class="genericon genericon-feed"></span></a></li>
									
							<?php } ?> 

							</ul>

						</div><!--.top-bar-social-->

				<?php } ?>

					</div><!--.top-bar-content-->

				</div><!--.top-bar-->

			</header>

		<?php if ( has_nav_menu( 'top_bar_menu' ) ) { ?>

			<input type="checkbox" id="top-bar-navigation">
			<label for="top-bar-navigation" class="top-bar-navigation-label" title="<?php _e('Open the navigation menu','og-zwanzig'); ?>"><span class="genericon genericon-menu"></span></label>

			<div class="menu-bar">

				<nav class="top-nav">

					<?php 
					$defaults = array(
						'container' 	  => '',
						'menu_class'      => 'top-menu',
						'theme_location'  => 'top_bar_menu',
					);
	
					wp_nav_menu( $defaults );
					?>

				</nav>
					
			</div><!--.menu-bar-->

		<?php } ?>

		<?php if (get_option('searchform') == 1 ) { ?> 

			<input type="checkbox" id="header-search">
			<label for="header-search" class="header-search" title="<?php _e('Click to search this blog','og-zwanzig'); ?>"><span class="genericon genericon-search"></span></label>

			<div id="top-search">

				<div class="search-form">

					<form method="get" id="searchform" action="<?php echo home_url( '/' ); ?>">
						<input type="text" name="s" id="s" value="<?php _e('Enter your search terms and press enter','og-zwanzig'); ?>" onBlur="if (this.value == ''){this.value = '<?php _e('Enter your search terms and press enter','og-zwanzig'); ?>'; }" onFocus="if (this.value == '<?php _e('Enter your search terms and press enter','og-zwanzig'); ?>') {this.value = ''; }"/>
						<input type="submit" id="sb" value="<?php _e('Search','og-zwanzig'); ?>" />
					</form>

				</div><!--.search-form-->

			</div><!--#top-search-->

		<?php } ?>

<?php if ( get_header_image() != '' or get_option('header_slider') == 1 ) { ?>

			<div class="header-content">

			<?php if ( get_header_image() != '' ) { ?>

				<div class="header-image">

					<img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="header-image">

				</div><!--.header-image-->

			<?php } ?>

	<?php if ( get_option('header_slider') == 1 ) { ?>

		<?php if ( get_option('header_slider_home') != '' || get_option('header_slider_home') == 1 ) { ?>

			<?php if ( is_home() || is_front_page() ) { ?>

				<div class="header-slider">

				<?php if (have_posts()) : ?>
				<?php query_posts( 'showposts=5' ); ?>
				<?php while (have_posts()) : the_post(); ?>

					<div class="slider-post">

						<div class="slider-paused"><span class="genericon genericon-pause"></span></div>

						<a class="slider-thumbnail" href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'">

						<?php if ( get_option('header_slider_progressbar') == 1 ) { ?>

							<div class="slider-progressbar"></div>

						<?php } ?>

							<?php the_post_thumbnail('slider-thumbnail'); ?>

						</a>

						<div class="slider-title">

							<p><?php the_time( get_option('date_format') ); ?></p>

							<h6><?php the_title(); ?></h6>

						<?php if ( get_option('header_slider_excerpt') == 1 ) { ?>

							<span class="slider-excerpt"><?php the_excerpt(); ?></span>

						<?php } ?>

						</div><!--.slider-title-->

					</div><!--.slider-post-->

				<?php endwhile; ?>
				<?php endif; ?>

				<?php wp_reset_query(); ?>

				</div><!--.header-slider-->

			<?php } ?>	

		<?php } else { ?>

				<div class="header-slider">

				<?php if (have_posts()) : ?>
				<?php query_posts( 'showposts=5' ); ?>
				<?php while (have_posts()) : the_post(); ?>

					<div class="slider-post">

						<div class="slider-paused"><span class="genericon genericon-pause"></span></div>

						<a class="slider-thumbnail" href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'">

						<?php if ( get_option('header_slider_progressbar') == 1 ) { ?>

							<div class="slider-progressbar"></div>

						<?php } ?>

							<?php the_post_thumbnail('slider-thumbnail'); ?>

						</a>

						<div class="slider-title">

							<p><?php the_time( get_option('date_format') ); ?></p>

							<h6><?php the_title(); ?></h6>

						<?php if ( get_option('header_slider_excerpt') == 1 ) { ?>

							<span class="slider-excerpt"><?php the_excerpt(); ?></span>

						<?php } ?>

						</div><!--.slider-title-->

					</div><!--.slider-post-->

				<?php endwhile; ?>
				<?php endif; ?>

				<?php wp_reset_query(); ?>

				</div><!--.header-slider-->

		<?php } ?>

	<?php } ?>

			</div><!--.header-content-->

<?php } ?>

			<div id="content">

			<?php if( is_search() || is_archive() || is_404() ) { ?>

				<div class="entry">

					<div class="entry-content">

					<?php if( is_month() ) { ?>
						<h2><?php _e('Archive for the month','og-zwanzig'); ?> <span><?php printf (get_the_date('F Y') ); ?></span></h2>
					<?php } elseif( is_year() ) { ?>
						<h2><?php _e('Archive for the year','og-zwanzig'); ?> <span><?php printf (get_the_date('Y') ); ?></span></h2>
					<?php } elseif( is_day() ) { ?>
						<h2><?php _e('Archive for','og-zwanzig'); ?> <span><?php printf (get_the_date('d. F Y') ); ?></span></h2>
					<?php } elseif( is_category() ) { ?>
						<h2><?php _e('Archive for the category','og-zwanzig'); ?> <span><?php single_tag_title(); ?></span></h2>
					<?php } elseif( is_tag() ) { ?>
						<h2><?php _e('Archive for the tag','og-zwanzig'); ?> <span><?php single_tag_title(); ?></span></h2>
					<?php } elseif( is_search() ) { ?>
						<h2><?php _e('Your search-result for','og-zwanzig'); ?> <span><?php the_search_query(); ?></span></h2>
					<?php } elseif( is_404() ) { ?>
						<h2><?php _e('Oh, oh. It seems this is an ERROR','og-zwanzig'); ?> <span>404</span></h2>
					<?php } elseif( is_author() ) { ?>
						<?php $author = get_userdata( get_query_var('author') ); ?>
						<h2><?php _e('Author Archive','og-zwanzig'); ?> <span><?php echo $author->display_name;?></span></h2>
					<?php } else { ?>
						<h2><?php _e('Archive','og-zwanzig'); ?></h2>
					<?php } ?>

					</div><!--.entry-content-->

				</div><!--.entry-->			

			<?php } ?>