<?php get_header(); ?>

			<div class="main-content">

			<?php if ( have_posts() ) : ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<article id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

					<header class="post-entry">

					<?php if ( has_post_thumbnail() ) { ?>

						<div class="post-thumbnail">
									
							<?php the_post_thumbnail('archive-thumbnail'); ?>

						</div><!--.post-thumbnail-->

					<?php } ?>

						<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

						<div class="post-meta">

							<span class="genericon genericon-time"></span> <?php the_time( get_option('date_format') ); ?> 

						<?php if ( get_option('post_info_author') == 1 ) { ?>

							<span class="genericon genericon-user"></span> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-zwanzig'); ?> <?php the_author(); ?>"> <?php the_author(); ?></a>

						<?php } ?>

							<span class="genericon genericon-comment"></span> <?php comments_popup_link( __('no response','og-zwanzig'), __('1 response','og-zwanzig'), __('% responses','og-zwanzig'), '', __('closed','og-zwanzig') ); ?>

							<?php edit_post_link( __('Edit this post','og-zwanzig' ), '<span class="genericon genericon-edit"></span>'); ?>

						</div><!--.post-meta-->

					</header>

					<div class="post-body">

						<div class="post-content">

							<?php the_excerpt(); ?>

						</div><!--.post-content-->

					</div><!--.post-body-->

				</article>

			<?php endwhile; ?>

			<?php else : ?>

				<div class="post-body">

					<h1 style="text-align: center;"><?php _e('No search-result found','og-zwanzig'); ?></h1>
					<h6 style="text-align: center;"><?php _e('Please try another search term','og-zwanzig'); ?></h6>

					<div style="width: 100%; text-align: center;"><?php get_search_form(); ?></div>

				<?php if ( get_option('search_archive') == 1 ) { ?>

					<h6 style="text-align: center;"><?php _e('or search the following lists','og-zwanzig'); ?></h6>

					<div class="search-archive">
					
						<div class="search-archive-column">

							<div class="search-archive-section">

								<input type="checkbox" id="post_list">
								<label for="post_list"><h6><?php _e('Post Archive','og-zwanzig'); ?></h6><span class="genericon genericon-day"></span></label>

								<ul>

									<?php wp_get_archives( array( 'type' => 'postbypost', 'format' => 'html' ) ); ?>

								</ul>

							</div><!--.search-archive-section-->

							<div class="search-archive-section">

								<input type="checkbox" id="tag_list">
								<label for="tag_list"><h6><?php _e('Tag Archive','og-zwanzig'); ?></h6><span class="genericon genericon-tag"></span></label>

								<?php wp_tag_cloud( array( 'format' => 'list', 'number' => 0, 'smallest' => 1, 'largest' => 1, 'unit' => 'em' ) ); ?>

							</div><!--.search-archive-section-->

						</div><!--.search-archive-column-->

						<div class="search-archive-column">
						
							<div class="search-archive-section">

								<input type="checkbox" id="category_list">
								<label for="category_list"><h6><?php _e('Category Archive','og-zwanzig'); ?></h6><span class="genericon genericon-category"></span></label>

								<ul>

									<?php wp_list_categories( array( 'style' => 'list', 'hierarchical' => 0, 'title_li' => '' ) ); ?>

								</ul>

							</div><!--.search-archive-section-->

							<div class="search-archive-section">

								<input type="checkbox" id="month_list">
								<label for="month_list"><h6><?php _e('Monthly Archive','og-zwanzig'); ?></h6><span class="genericon genericon-month"></span></label>

								<ul>

									<?php wp_get_archives( array( 'format' => 'html', 'type' => 'monthly', 'limit' => 24 ) ); ?>

								</ul>

							</div><!--.search-archive-section-->

						</div><!--.search-archive-column-->

					</div><!--.search-archive-->

				<?php } ?>

				</div><!--.post-body-->

			<?php endif; ?>

<?php get_footer(); ?>